cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Mcafee web proxy VMs compatibility with VMware v7

Hi, I have been told that Web Gateway version 9.2.9 doesn't support Vmware v7 and if I want to go onto Vmware v7 I need to update to version 10.x. But what would be the affected if they host they resided on was VMware v6.5 (the current version) but the vCentre server that manages that host was on VMware v7? Thanks
1 Reply
smasnizk
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 2 of 2

Re: Mcafee web proxy VMs compatibility with VMware v7

Hi @kerna.support ,

 

as already replied here:

https://community.mcafee.com/t5/Web-Gateway/Mcafee-web-proxy-VMs-compatibility-with-VMware-v7/m-p/68...

Best Regards,
Sergej


If you find this post useful, Please give it a Kudos! Also, Please don't forget to select "Accept as a solution" if this reply resolves your query!
You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community